Cyberduck Mountain Duck CLI

#5908 closed enhancement (wontfix)

Open HTTP URL shortcut missing

Reported by: bolinger Owned by: dkocher
Priority: normal Milestone: 4.1
Component: interface Version: 4.0.2
Severity: normal Keywords: open http url
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

The Open HTTP URL shortcut keycode is no longer working on Mac. The shortcut seems to have been removed completely with 4.0

Change History (3)

comment:1 Changed on Apr 21, 2011 at 4:35:07 AM by yla

  • Component changed from core to interface
  • Milestone set to 4.1
  • Owner set to dkocher

comment:2 Changed on May 20, 2011 at 2:34:35 PM by dkocher

As a workaround you might want to add the Open in Web Browser item to the toolbar of the browser window.

comment:3 Changed on Jun 3, 2011 at 8:57:20 AM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.